.headerQuestions{
    background: #c4d600;
    color: #034638;
    top: 0;
    width: 100%;
    text-align: center;
    height: 60px;
    line-height: inherit;
    position: absolute;
    font-family: 'ecopetrol';
    
}

.headerQuestions p {
    font-size: 22px;
    line-height: 20px;
}

.bckBtn{
    position: absolute;
    top: 15px;
    left: 15px;
}

.bckBtn img {
    transform: rotate(180deg);
}

.itemAccordeon{
    position: relative;
    top: 100px;
    display: block;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.titleAccordeon{
    font-family: 'robotoBold';
    color: #034638;
    font-size: 15px;
    border-bottom: 1px solid #034638;
    margin-bottom: 20px;
}

.itemAccordeonTitle{
    background: #CACACA;
    padding: 9px;
    margin: 2px;
    border-radius: 2px;
    color: #423d35;
    font-family: 'robotoBold';
    font-size: 14px;
}

.active{
    background: #034638;
    color: #FFF;
}

.listItemAccordeon .active .statusOn{ 
    display: none;
    animation: slide-down .3s ease-out;
    -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;
}
.listItemAccordeon .active .statusOff{ 
    display: block;
    animation: slide-down .3s ease-out;
    -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;
}

.listItemAccordeon .inactive .statusOn {
    display: block;
    animation: slide-down .3s ease-out;
    -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;
}
.listItemAccordeon .inactive .statusOff {
    display: none;
    animation: slide-down .3s ease-out;
    -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;
}

.statusOff, .statusOn{
    position: relative;
    float: right;
    right: 5px;
}

.desAccordeon{
    font-size: 11px;
    padding: 5px;
}

.activeDesc{
    display: blocl;
}

.inactiveDesc{
    display: none;
}